.todo_list {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow-y: auto;
  align-items: center;
}

.todo_list .line {
  border: 1px solid black;
  width: 80%;
  padding: 1rem;
  margin-bottom: 1rem;
  display: flex;
}

.todo_list .line .item {
  margin-right: 2rem;
}

.todo_list .line .item strong {
  margin-right: 1rem;
}


